Skip to content

audio_translations

POST
/v1/audio/translations
curl --request POST \
--url https://example.com/v1/audio/translations \
--header 'Content-Type: multipart/form-data' \
--form file=@file \
--form model=example \
--form prompt=example \
--form response_format=json \
--form temperature=1
Media typemultipart/form-data
object
file
required
string format: binary
model
required
string
prompt
string | null
response_format
One of:
string
Allowed values: json text
temperature
number | null format: double

English translation as JSON or text

object
text
required
string
Examplegenerated
{
"text": "example"
}

Invalid audio or unsupported parameters